[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.UpdateShowing

UpdateShowing - method to update the Visible property

## Declaration

Source position: forms.pp line 545

`protected procedure TCustomForm.UpdateShowing; override;`

## See also

TWinControl.UpdateShowing |  | UpdateShowing - update the value of the Showing property

The latest version of this document can be found at lazarus-ccr.sourceforge.net .